body{
  background-image: url("http://cache.toribash.com/www/Images/bg.jpg");
  background-position: -132px 0px;
  background-repeat: no-repeat;
  background-color: white;

  color: #919191;

  font-family: "Tahoma";
  font-size: 68.75%;
}

a:link{
  color: #b80000;
}

a:hover{
  color: #b80000;
}

a:active{
  color: #b80000;
}

img{
  border: none;
}

h2{
  font-family: "Times New Roman";
  color: #5c5c5c;
  font-weight: bold;
  font-size: 1.09em;
}

hr{
  border: solid #d0d0d0 1px;
  margin-bottom: 20px;
}

#header{
  position: absolute;
  top: 0px;
  left: 0px;
}

#flashBanner{
  position: absolute;
  top: 0px;
  left: 458px;
  height: 151px;
  width: 454px;
}

#nav{
  position: absolute;
  top: 152px;
  left: 312px;
  width: 670px;
}

#nav a{
  height: 44px;
}

#nav a:hover, #nav .selected{
  background-position: 0px 44px;
}

#nav img, #nav a{
  float: left;
}

#nav #homeButton{
  width: 59px;
  background-image: url("http://cache.toribash.com/www/Images/Nav/navHomeSprite.jpg");
}

#nav #downloadButton{
  width: 81px;
  background-image: url("http://cache.toribash.com/www/Images/Nav/navDownloadSprite.jpg");
}

#nav #blogButton{
  width: 47px;
  background-image: url("http://cache.toribash.com/www/Images/Nav/navBlogSprite.jpg");
}

#nav #forumButton{
  width: 61px;
  background-image: url("http://cache.toribash.com/www/Images/Nav/navForumSprite.jpg");
}

#nav #forumButton{
  width: 61px;
  background-image: url("http://cache.toribash.com/www/Images/Nav/navForumSprite.jpg");
}

#nav #storeButton{
  width: 54px;
  background-image: url("http://cache.toribash.com/www/Images/Nav/navStoreSprite.jpg");
}

#nav #wikiButton{
  width: 48px;
  background-image: url("http://cache.toribash.com/www/Images/Nav/navWikiSprite.jpg");
}

#nav #contactButton{
  width: 70px;
  background-image: url("http://cache.toribash.com/www/Images/Nav/navContactSprite.jpg");
}

#nav #mediaButton{
  width: 57px;
  background-image: url("http://cache.toribash.com/www/Images/Nav/navMediaSprite.jpg");
}

#primary{
  position: absolute;
  top: 196px;
  left: 96px;
  width: 897px;
  
  overflow: visible;
}

#footer{
  float: left;
  clear: both;
  position: relative;
  width: 795px;
  border-top: solid #d0d0d0 2px;

  padding-top: 15px;
  margin-bottom: 10px;
}

#footer #fiCredit{
  float: right;
  position: relative;
  top: -3px;
}

#footer #fiLogo{
  vertical-align: middle;
  margin-left: 5px;
}
